.cflite {
	width: 400px;
	height: 330px;
}
.cflite_td {
	padding:0px;
}
.cflite p {
	padding:0px;
}
.cflite label {
	padding:1px;
}
label {
 padding-right:10px
}
.required {
 font-weight:bold;
}
.required_star {
 font-weight:bold;
 color:#FF0000;
}
.not-required {
 font-weight:normal
}

#map{
  position: absolute;
  left: 25px;
  top:43%;
  width: 358px;
  height: 341px;
  z-index: 3;
}
#form {
	position: absolute;
	left: 19px;
	top: 5px;
	width: 300px;
	height: 350px;
	z-index: 3;
	text-align: left;
	overflow: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
}
/* You named this layer ,  : */
#contact {
	position: absolute;
	left: 14px;
	top: 337px;
	width: 684px;
	height: 438px;
	z-index: 2;
}
#textbox {
	position: absolute;
	left: 12px;
	top: 334px;
	width: 684px;
	height: 438px;
	z-index: 2;
	/* Here are some suggestions for this area's text settings */
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-image:url(images/contact.png);
}
#orders {
	position: absolute;
  	left: 55%;
  	top:43%;
  	width: 300px;
  	height: 200px;
  	z-index: 3;
  	text-align: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#textboxlior {
	position: absolute;
	left: 13px;
	top: 336px;
	width: 684px;
	height: 438px;
	z-index: 2;
	/* Here are some suggestions for this area's text settings */
	text-align: center;

	/* If you don't want scroll bars when your content gets bigger than the space
   * you designed for it, remove the following line.      */

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-image:url(images/textbox.png);
}

#green {
  position: absolute;
  left: 0px;
  top: 371px;
  width: 684px;
  height: 32px;
  z-index: 26;
}

#newstext {
  position: absolute;
  left: 245px;
  top: 9px;
  width: 180px;
  height: 17px;
  z-index: 27;
}
#coupon {
	position: absolute;
	left: 107px;
	top: 18px;
	width: 474px;
	height: 345px;
	z-index: 3;
}
#date {
  position: absolute;
  left: 108px;
  top: 238px;
  width: 78px;
  height: 19px;
  z-index: 4;
  text-align: center;
  overflow: auto;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 16px;

}
#news {
	position:absolute;
	left:14px;
	top:742px;
	width:684px;
	height:54px;
	z-index:2;
	text-align:center;
}	
#marqueecontainer{
	position: relative;
	width: 200px; /*marquee width */
	height: 164px; /*marquee height */
	overflow: hidden;	
}
#popitmenu{
position: absolute;
background-color: #558a0d;
border:1px solid black;
font: bold 14px Verdana;
line-height: 18px;
z-index: 100;
text-align: center;
direction: rtl;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: #fdf0bb;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #fbd201;

}
.applemenu{
margin: 5px 0;
padding: 0;
width: 170px; /*width of menu*/
border: 1px solid #9A9A9A;
 position: absolute;
  left: 706px;
  top: 335px;
  width: 265px;
  height: 438px;
  z-index: 2;
}

.applemenu div.silverheader a{
background-color:#558a0d;
font: normal 12px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #fdf0bb;
direction: rtl;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 5px 0;
padding-left: 8px;
text-decoration: none;
}


.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
color: #fdf0bb;
}


.applemenu div.selected a, .applemenu div.silverheader a:hover{
color:  #fbd201;
}

.applemenu div.submenu{ /*DIV that contains each sub menu*/
background: #fdf0bb;
padding: 5px;
height: 300px; /*Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/
}
.arrowlistmenu{
	padding: 0;
	width: 170px; /*width of menu*/
	border: 1px solid #9A9A9A;
 	position: absolute;
  	left: 706px;
  	top: 335px;
  	width: 265px;
  	height: 438px;
  	z-index: 2;
  	background-color:#fdf0bb ;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
background-color:#558a0d;
font: normal 12px Tahoma, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;
color: #fdf0bb;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: pointer;
direction: rtl;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(images/textbox.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/

list-style-type: none;
direction:rtl;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #558a0d;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #558a0d;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #fbd201;
background-color: #F3F3F3;
}
.thumb
{

width:50px;
height:36px;
border: 1px solid #FFFFFF;
}

#table{
  position: absolute;
  left: 0px;
  top: 333px;
  width: 686px;
  height: 435px;
  z-index: 3;
  text-align: center;
  background-image:url(images/layer-15.png);
  font-size: 14px;

}
.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
background: lightblue;
}
